Page MenuHomePhabricator

Upgrade matomo to its latest upstream version
Closed, ResolvedPublic5 Story Points

Description

Current version of Matomo: 3.9.1-3

Changelog: https://matomo.org/changelog:

https://matomo.org/changelog/matomo-3-10-0/ ("This release does not contain any major database upgrade.")
https://matomo.org/changelog/matomo-3-11-0/ ("This release does not contain any major database upgrade.")

Event Timeline

elukey created this task.Oct 4 2019, 10:16 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 4 2019, 10:16 AM
Milimetric triaged this task as High priority.Oct 7 2019, 3:29 PM
Milimetric moved this task from Incoming to Operational Excellence on the Analytics board.
elukey moved this task from Next Up to In Progress on the Analytics-Kanban board.Oct 14 2019, 2:10 PM

Mentioned in SAL (#wikimedia-operations) [2019-10-14T14:28:16Z] <elukey> upload matomo 3.11 to stretch-wikimedia and upgrade matomo1001 - T234607

elukey added a subscriber: Nuria.Oct 14 2019, 2:29 PM

@Nuria matomo1001 has been upgraded with the latest upstream version. From a quick check everything looks ok, can you check as well?

elukey moved this task from In Progress to Done on the Analytics-Kanban board.Oct 15 2019, 3:20 PM
elukey set the point value for this task to 5.
Nuria closed this task as Resolved.Thu, Oct 24, 7:06 PM